import { trigger, style, transition, animate, keyframes } from '@angular/animations';

export const cartItem = trigger('cartItem', [
  transition('void => delete', [style({ transform: 'translateY(100%)' }), animate('0.3s ease-in', style({ transform: 'translateY(0%)' }))]),
]);
